/*     527825 : 스크롤 블록/셀 슬라이드 js      */
.empty__527825__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__527825__ p{font-size:17px;font-weight:bold}
.empty__527825__ dl{margin:0;text-align:left;color:#333}
.empty__527825__ dt{margin-bottom:5px;font-size:14px}
.empty__527825__ dd{margin:0;font-size:13px}


/*     549405 : 탭 버튼 이미지      */
.tab_info__549405__ {display:table;width:100%}
.tab_info__549405__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__549405__ {max-width:100%}
.img__549405__ * {box-sizing:border-box}
.img__549405__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__549405__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__549405__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__549405__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__549405__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__549405__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__549405__ > a {height:60px;}
	.img__549405__.on > a:before {height:4px;}
	.img__549405__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     549415 : 탭 버튼 이미지      */
.tab_info__549415__ {display:table;width:100%}
.tab_info__549415__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__549415__ {max-width:100%}
.img__549415__ * {box-sizing:border-box}
.img__549415__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__549415__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__549415__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__549415__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__549415__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__549415__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__549415__ > a {height:60px;}
	.img__549415__.on > a:before {height:4px;}
	.img__549415__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     549425 : 탭 버튼 이미지      */
.tab_info__549425__ {display:table;width:100%}
.tab_info__549425__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__549425__ {max-width:100%}
.img__549425__ * {box-sizing:border-box}
.img__549425__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__549425__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__549425__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__549425__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__549425__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__549425__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__549425__ > a {height:60px;}
	.img__549425__.on > a:before {height:4px;}
	.img__549425__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     549435 : 탭 버튼 이미지      */
.tab_info__549435__ {display:table;width:100%}
.tab_info__549435__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__549435__ {max-width:100%}
.img__549435__ * {box-sizing:border-box}
.img__549435__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__549435__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__549435__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__549435__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__549435__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__549435__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__549435__ > a {height:60px;}
	.img__549435__.on > a:before {height:4px;}
	.img__549435__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     549445 : 탭 버튼 이미지      */
.tab_info__549445__ {display:table;width:100%}
.tab_info__549445__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__549445__ {max-width:100%}
.img__549445__ * {box-sizing:border-box}
.img__549445__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__549445__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__549445__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__549445__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__549445__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__549445__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__549445__ > a {height:60px;}
	.img__549445__.on > a:before {height:4px;}
	.img__549445__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     573405 : 탭 버튼 이미지      */
.tab_info__573405__ {display:table;width:100%}
.tab_info__573405__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__573405__ {max-width:100%}
.img__573405__ * {box-sizing:border-box}
.img__573405__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__573405__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__573405__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__573405__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__573405__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__573405__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__573405__ > a {height:60px;}
	.img__573405__.on > a:before {height:4px;}
	.img__573405__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     549545 : 탭 컨텐츠 블록 설정      */
.block_option__549545__ {display:table;width:100%}
.block_option__549545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     527835 : HTML 편집기      */
.html__527835__ * {line-height:1.4em}

/*     549585 : 탭 컨텐츠 블록 설정      */
.block_option__549585__ {display:table;width:100%}
.block_option__549585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     549595 : 공백      */
.solid_line__549595__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__549595__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__549595__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__549595__ {height:30px;}
}

/*     549605 : 타이틀 텍스트      */
.title__549605__ {font-size:0}
.title__549605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__549605__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__549605__.style_top p {padding-top:10px}
.title__549605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__549605__.style_right p {padding-right:14px}
.title__549605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__549605__.style_bottom p {padding-bottom:12px}
.title__549605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__549605__.style_left p {padding-left:14px}
.title__549605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__549605__.style_circle1 p {padding-left:18px}
.title__549605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__549605__.style_circle2 p {padding-left:18px}
.title__549605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__549605__ p {font-size:24px}
	.title__549605__.style_top p:before {width:24px}
	.title__549605__.style_right p:before {height:24px}
	.title__549605__.style_bottom p:before {width:24px}
	.title__549605__.style_left p:before {height:24px}
}

/*     549615 : 장문 텍스트      */
.textarea__549615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__549615__ p {font-size:16px}
}

/*     549625 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__549625__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__549625__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__549625__ ul li:first-child {margin-top:0}
.text_list__549625__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0175ce;vertical-align:top}
.text_list__549625__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__549625__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;
}

.text_list__549625__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__549625__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__549625__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__549625__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__549625__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__549625__ ul li {font-size:16px}
}

/*     549635 : 공백      */
.solid_line__549635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__549635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__549635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__549635__ {height:50px;}
}

/*     549645 : 타이틀 텍스트      */
.title__549645__ {font-size:0}
.title__549645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__549645__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__549645__.style_top p {padding-top:10px}
.title__549645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__549645__.style_right p {padding-right:14px}
.title__549645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__549645__.style_bottom p {padding-bottom:12px}
.title__549645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__549645__.style_left p {padding-left:14px}
.title__549645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__549645__.style_circle1 p {padding-left:18px}
.title__549645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__549645__.style_circle2 p {padding-left:18px}
.title__549645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__549645__ p {font-size:24px}
	.title__549645__.style_top p:before {width:24px}
	.title__549645__.style_right p:before {height:24px}
	.title__549645__.style_bottom p:before {width:24px}
	.title__549645__.style_left p:before {height:24px}
}

/*     549655 : 장문 텍스트      */
.textarea__549655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__549655__ p {font-size:16px}
}

/*     549675 : 한줄 텍스트      */
.text__549675__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#29a7e1;letter-spacing:0;line-height:1.5em;
}
.text__549675__ p a {color:#29a7e1}

@media all and (min-width:1024px){
	.text__549675__ p {font-size:18px}
}

/*     549665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__549665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__549665__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__549665__ ul li:first-child {margin-top:0}
.text_list__549665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0175ce;vertical-align:top}
.text_list__549665__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__549665__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;
}

.text_list__549665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__549665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__549665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__549665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__549665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__549665__ ul li {font-size:16px}
}

/*     549695 : 장문 텍스트      */
.textarea__549695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__549695__ p {font-size:16px}
}

/*     549705 : 공백      */
.solid_line__549705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__549705__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__549705__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__549705__ {height:50px;}
}

/*     549715 : 타이틀 텍스트      */
.title__549715__ {font-size:0}
.title__549715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__549715__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__549715__.style_top p {padding-top:10px}
.title__549715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__549715__.style_right p {padding-right:14px}
.title__549715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__549715__.style_bottom p {padding-bottom:12px}
.title__549715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__549715__.style_left p {padding-left:14px}
.title__549715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__549715__.style_circle1 p {padding-left:18px}
.title__549715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__549715__.style_circle2 p {padding-left:18px}
.title__549715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__549715__ p {font-size:24px}
	.title__549715__.style_top p:before {width:24px}
	.title__549715__.style_right p:before {height:24px}
	.title__549715__.style_bottom p:before {width:24px}
	.title__549715__.style_left p:before {height:24px}
}

/*     549725 : 장문 텍스트      */
.textarea__549725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__549725__ p {font-size:16px}
}

/*     549735 : 공백      */
.solid_line__549735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__549735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__549735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__549735__ {height:50px;}
}

/*     549745 : 타이틀 텍스트      */
.title__549745__ {font-size:0}
.title__549745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__549745__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__549745__.style_top p {padding-top:10px}
.title__549745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__549745__.style_right p {padding-right:14px}
.title__549745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__549745__.style_bottom p {padding-bottom:12px}
.title__549745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__549745__.style_left p {padding-left:14px}
.title__549745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__549745__.style_circle1 p {padding-left:18px}
.title__549745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__549745__.style_circle2 p {padding-left:18px}
.title__549745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__549745__ p {font-size:24px}
	.title__549745__.style_top p:before {width:24px}
	.title__549745__.style_right p:before {height:24px}
	.title__549745__.style_bottom p:before {width:24px}
	.title__549745__.style_left p:before {height:24px}
}

/*     549755 : 번호형 리스트      */
.text_list__549755__ ul {margin:0; padding:0; list-style:none; }
.text_list__549755__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__549755__ ul li:first-child {margin-top:0;}
.text_list__549755__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:15px; border-radius:50%; 
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__549755__ ul li:nth-child(odd) span {background:#0175ce;}
.text_list__549755__ ul li:nth-child(even) span {background:#29a7e1;}
.text_list__549755__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#333333; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__549755__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__549755__ ul li span {width:28px; height:28px; line-height:28px;}
	.text_list__549755__ ul li p {line-height:28px; font-size:16px;}
}

/*     549765 : 탭 컨텐츠 블록 설정      */
.block_option__549765__ {display:table;width:100%}
.block_option__549765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     549775 : 공백      */
.solid_line__549775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__549775__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__549775__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__549775__ {height:30px;}
}

/*     549785 : 타이틀 텍스트      */
.title__549785__ {font-size:0}
.title__549785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__549785__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__549785__.style_top p {padding-top:10px}
.title__549785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__549785__.style_right p {padding-right:14px}
.title__549785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__549785__.style_bottom p {padding-bottom:12px}
.title__549785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__549785__.style_left p {padding-left:14px}
.title__549785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__549785__.style_circle1 p {padding-left:18px}
.title__549785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__549785__.style_circle2 p {padding-left:18px}
.title__549785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__549785__ p {font-size:24px}
	.title__549785__.style_top p:before {width:24px}
	.title__549785__.style_right p:before {height:24px}
	.title__549785__.style_bottom p:before {width:24px}
	.title__549785__.style_left p:before {height:24px}
}

/*     549795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__549795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__549795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__549795__ ul li:first-child {margin-top:0}
.text_list__549795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0175ce;vertical-align:top}
.text_list__549795__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__549795__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;
}

.text_list__549795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__549795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__549795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__549795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__549795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__549795__ ul li {font-size:16px}
}

/*     549805 : 공백      */
.solid_line__549805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__549805__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__549805__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__549805__ {height:50px;}
}

/*     549815 : 타이틀 텍스트      */
.title__549815__ {font-size:0}
.title__549815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__549815__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__549815__.style_top p {padding-top:10px}
.title__549815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__549815__.style_right p {padding-right:14px}
.title__549815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__549815__.style_bottom p {padding-bottom:12px}
.title__549815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__549815__.style_left p {padding-left:14px}
.title__549815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__549815__.style_circle1 p {padding-left:18px}
.title__549815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__549815__.style_circle2 p {padding-left:18px}
.title__549815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__549815__ p {font-size:24px}
	.title__549815__.style_top p:before {width:24px}
	.title__549815__.style_right p:before {height:24px}
	.title__549815__.style_bottom p:before {width:24px}
	.title__549815__.style_left p:before {height:24px}
}

/*     549825 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__549825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__549825__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__549825__ ul li:first-child {margin-top:0}
.text_list__549825__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0175ce;vertical-align:top}
.text_list__549825__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__549825__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;
}

.text_list__549825__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__549825__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__549825__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__549825__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__549825__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__549825__ ul li {font-size:16px}
}

/*     549835 : 공백      */
.solid_line__549835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__549835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__549835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__549835__ {height:50px;}
}

/*     549845 : 타이틀 텍스트      */
.title__549845__ {font-size:0}
.title__549845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__549845__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__549845__.style_top p {padding-top:10px}
.title__549845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__549845__.style_right p {padding-right:14px}
.title__549845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__549845__.style_bottom p {padding-bottom:12px}
.title__549845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__549845__.style_left p {padding-left:14px}
.title__549845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__549845__.style_circle1 p {padding-left:18px}
.title__549845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__549845__.style_circle2 p {padding-left:18px}
.title__549845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__549845__ p {font-size:24px}
	.title__549845__.style_top p:before {width:24px}
	.title__549845__.style_right p:before {height:24px}
	.title__549845__.style_bottom p:before {width:24px}
	.title__549845__.style_left p:before {height:24px}
}

/*     549855 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__549855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__549855__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__549855__ ul li:first-child {margin-top:0}
.text_list__549855__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0175ce;vertical-align:top}
.text_list__549855__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__549855__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;
}

.text_list__549855__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__549855__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__549855__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__549855__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__549855__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__549855__ ul li {font-size:16px}
}

/*     549865 : 공백      */
.solid_line__549865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__549865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__549865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__549865__ {height:50px;}
}

/*     549875 : 타이틀 텍스트      */
.title__549875__ {font-size:0}
.title__549875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__549875__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__549875__.style_top p {padding-top:10px}
.title__549875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__549875__.style_right p {padding-right:14px}
.title__549875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__549875__.style_bottom p {padding-bottom:12px}
.title__549875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__549875__.style_left p {padding-left:14px}
.title__549875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__549875__.style_circle1 p {padding-left:18px}
.title__549875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__549875__.style_circle2 p {padding-left:18px}
.title__549875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__549875__ p {font-size:24px}
	.title__549875__.style_top p:before {width:24px}
	.title__549875__.style_right p:before {height:24px}
	.title__549875__.style_bottom p:before {width:24px}
	.title__549875__.style_left p:before {height:24px}
}

/*     549885 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__549885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__549885__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__549885__ ul li:first-child {margin-top:0}
.text_list__549885__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0175ce;vertical-align:top}
.text_list__549885__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__549885__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;
}

.text_list__549885__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__549885__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__549885__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__549885__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__549885__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__549885__ ul li {font-size:16px}
}

/*     549565 : 탭 컨텐츠 블록 설정      */
.block_option__549565__ {display:table;width:100%}
.block_option__549565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     549575 : HTML 편집기      */
.html__549575__ * {line-height:1.4em}

/*     549475 : 탭 컨텐츠 블록 설정      */
.block_option__549475__ {display:table;width:100%}
.block_option__549475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     549485 : 공백      */
.solid_line__549485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__549485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__549485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__549485__ {height:30px;}
}

/*     549465 : 타이틀 텍스트      */
.title__549465__ {font-size:0}
.title__549465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__549465__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__549465__.style_top p {padding-top:10px}
.title__549465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__549465__.style_right p {padding-right:14px}
.title__549465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__549465__.style_bottom p {padding-bottom:12px}
.title__549465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__549465__.style_left p {padding-left:14px}
.title__549465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__549465__.style_circle1 p {padding-left:18px}
.title__549465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__549465__.style_circle2 p {padding-left:18px}
.title__549465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__549465__ p {font-size:24px}
	.title__549465__.style_top p:before {width:24px}
	.title__549465__.style_right p:before {height:24px}
	.title__549465__.style_bottom p:before {width:24px}
	.title__549465__.style_left p:before {height:24px}
}

/*     549505 : 표 2.0      */
.table__549505__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__549505__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #f7f7f7}
.table__549505__ * {box-sizing:border-box}
.table__549505__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#f7f7f7;table-layout:auto;
}
.table__549505__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__549505__ td.empty__549505__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__549505__ > .table_inner {width:1100px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__549505__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__549505__ > .table_inner {width:px}
}

/*     549515 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__549515__ .inline_block__549515__ {display:inline-block;vertical-align:top}
.text_wrap__549515__ .inline_block__549515__ .inner__549515__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__549515__ .inline_block__549515__ .inner__549515__ .icon__549515__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d4c7e6;vertical-align:top}
.text_wrap__549515__ .inline_block__549515__ .inner__549515__ .icon__549515__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__549515__ .inline_block__549515__ .inner__549515__ .text__549515__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__549515__.s_size_75 .inline_block__549515__ .inner__549515__ .icon__549515__ {padding-right:.5em;font-size:.75em}
.text_wrap__549515__.s_size_100 .inline_block__549515__ .inner__549515__ .icon__549515__ {padding-right:.5em;font-size:1em}
.text_wrap__549515__.s_size_150 .inline_block__549515__ .inner__549515__ .icon__549515__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__549515__.s_size_200 .inline_block__549515__ .inner__549515__ .icon__549515__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__549515__.s_size_250 .inline_block__549515__ .inner__549515__ .icon__549515__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__549515__ .inline_block__549515__ .inner__549515__ {font-size:16px}
}

/*     549525 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__549525__ .inline_block__549525__ {display:inline-block;vertical-align:top}
.text_wrap__549525__ .inline_block__549525__ .inner__549525__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__549525__ .inline_block__549525__ .inner__549525__ .icon__549525__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#efd3bb;vertical-align:top}
.text_wrap__549525__ .inline_block__549525__ .inner__549525__ .icon__549525__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__549525__ .inline_block__549525__ .inner__549525__ .text__549525__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__549525__.s_size_75 .inline_block__549525__ .inner__549525__ .icon__549525__ {padding-right:.5em;font-size:.75em}
.text_wrap__549525__.s_size_100 .inline_block__549525__ .inner__549525__ .icon__549525__ {padding-right:.5em;font-size:1em}
.text_wrap__549525__.s_size_150 .inline_block__549525__ .inner__549525__ .icon__549525__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__549525__.s_size_200 .inline_block__549525__ .inner__549525__ .icon__549525__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__549525__.s_size_250 .inline_block__549525__ .inner__549525__ .icon__549525__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__549525__ .inline_block__549525__ .inner__549525__ {font-size:16px}
}

/*     549535 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__549535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__549535__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__549535__ ul li:first-child {margin-top:0}
.text_list__549535__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__549535__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__549535__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__549535__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__549535__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__549535__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__549535__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__549535__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__549535__ ul li {font-size:16px}
}

